curl --request GET \
--url https://api.example.com/cabinet/admin/partners \
--header 'Authorization: Bearer <token>'{
"items": [
{
"user_id": 123,
"partner_status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"username": "<string>",
"first_name": "<string>",
"telegram_id": 123,
"commission_percent": 123,
"total_referrals": 0,
"total_earnings_kopeks": 0,
"balance_kopeks": 0
}
],
"total": 123
}List approved partners.
curl --request GET \
--url https://api.example.com/cabinet/admin/partners \
--header 'Authorization: Bearer <token>'{
"items": [
{
"user_id": 123,
"partner_status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"username": "<string>",
"first_name": "<string>",
"telegram_id": 123,
"commission_percent": 123,
"total_referrals": 0,
"total_earnings_kopeks": 0,
"balance_kopeks": 0
}
],
"total": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
x >= 01 <= x <= 100